/* CSS Document */

/*-------------------------
 * 研究開発　共通 見出し
--------------------------*/
/*
.section .header{
	min-height:50px;
	margin-bottom:12px;
	border-top:1px solid #fadcdc;
	background:url(/corporate/randd/images/bg_section_header.gif) no-repeat left bottom;
}
* html .section .header{
	height:50px;
}
.section .header span{
	display:block;
	padding:7px 0 16px;
}
*/
.section .header {
	background: url(/corporate/randd/common/pattern4/img/bg_section_header_top.gif) no-repeat 0 6px;
	margin-bottom: 13px;
}
.section .header span {
	background: url(../images/bg_section_header.png) no-repeat left bottom;
	display: block;
	padding: 1em 11px 0.25em;
}
* html .section .header span {
	background-image: url(../images/bg_section_header.gif);
}
.date { 
	float:right;
	margin-top: -7px;
	font-size:90%;
 }
  .date em {
	  display:table-cell;
  }
 .date span {
	 display:table-cell;
	 padding-left: 4px;
 }

/*-------------------------
 * 扉ページ
--------------------------*/
#contentsArea{
	width:650px;
	margin-bottom:20px;
}
#contentsArea .subSection .header{
	min-height:0;
	margin:0;
	padding:0;
	border:none;
}
#contentsArea .subSection{
	margin-bottom:25px;
	margin-bottom:0;
	padding-bottom:0;
}
#contentsArea .subSection .headerWrap{
	margin-bottom:1em;
	background:url(/corporate/randd/images/bg_lh_bottom_w650.gif) no-repeat left bottom;
	margin-bottom:0;
	padding-bottom:0;
}
#contentsArea .subSection .header{
	width:100%;
	background:url(/corporate/randd/images/bg_lh_top_w650.gif) no-repeat;
}
.subSection .header span{
	display:block;
	padding:6px 10px;
	background:none!important;
}
#contentsArea .subSection .menuList{
	margin-top:25px;
	margin-bottom:0;
	padding-bottom:10px;
	float:none;
}

/*区切り実線*/
.lineBorderBottom{
	padding-bottom:15px;
	margin-bottom:0;
	border-bottom:1px solid #e7e7e7;
}

/*-------------------------
 * 各ページ
--------------------------*/
/*画像の枠*/
.frameGray{
	border:1px solid #9a9a9a;
}

.frameGray2{
	border:1px solid #9a9a9a;
	padding:10px;
}

/*-------------------------
 * トップページ
--------------------------*/
/* key image & title
---------------------*/
#keyimga{
	position:relative;
	left:-8px;
	top:0;
	margin-bottom:8px;
}
#keyimgb{
	position:relative;
	left:-3px;
	top:0;
	margin-bottom:15px;
}
#keyimgc{
	position:relative;
	left:-3px;
	top:0;
	margin-bottom:3px;
}
#keyimga{
	width:100%;
	position:relative;
}
#randdWrap{
	position:relative;
	margin-bottom:20px;
}
.menuList .item .thumb{
	position:relative;
}
/*NEWアイコン*/
.menuList .item .thumb .newIcon{
	position: absolute;
	top: -2px;
	left: -2px;
}
* html .menuList .item .thumb .newIcon{
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/images/top/icon_spotlight_new.png', sizingMethod=scale);
	-width:45px;
	_height:44px;
}
* html .menuList .item .thumb .newIcon img{
	display:none;
}
@media print{
	* html .menuList .item .thumb .newIcon{
		display:none;
	}
}

/* 注釈リストの字間を空ける */
ul.listNote li em{
	letter-spacing:.1em;
}

ul.listNote li span{
	letter-spacing:.1em;
}


.list1{
	clear:left;
}

/*-------------------------
 * 画像拡大
--------------------------*/
.imgZoomTarget { position: relative; margin-bottom: 2.8em; padding-bottom: 0; cursor: pointer; }
.imgZoomTarget img { _width:100%; max-width: 100%; height: auto; background-color: #fff; }
.imgZoomHoverLayer { position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: none; z-index: 100; }
.imgZoomHoverIcon { position: absolute; top: 50%; left: 50%; display: block; width: 40px; height: 40px; margin: -20px 0 0 -20px; background: url(/corporate/randd/images/common/zoom_icon.png) no-repeat; }
.imgZoomCaption { position: absolute; bottom: -1.75em; right: 0; display: block; font-size: 11px; color: #005e8c; }
.imgZoomCaption:before { content: ""; position: relative; top: 2px; display: inline-block; width: 12px; height: 11px; margin-right: 3px; background: url(/corporate/randd/images/common/zoom_icon.png) no-repeat -80px 0; }
.zoomed .imgZoomFloatArea { clear: both; }
.zoomed .imgZoomTarget { margin-bottom: 3.25em; text-align: center; }
.zoomed .imgZoomHoverIcon { background-position: -40px 0;}
.zoomed .frameGray2 { padding: 15px; }
.zoomed .imgZoomCaption:before { background-position: -92px 0;}
.zoomed .floatL { margin-right: 0;}
.zoomed .floatR { margin-left: 0;}
.zoomed .txtW358{width: 650px;margin-bottom: 20px;}
.imgW200 { width: 200px; }
.imgW260 { width: 260px; }
.imgW284 { width: 284px; }
.imgW309 { width: 309px; }
.txtW358{width: 358px;}
.hasBorder{border: solid 1px #b2ada9;}
/*-------------------------
 * 動画モーダルリンク
--------------------------*/
.imgMovieCaption { font-size: 11px; }

/*-------------------------
 * アイコン無し見出し
--------------------------*/
.section .header.noIcon span {
	background: url(../images/bg_section_header_noicon.png) no-repeat left bottom;
	display: block;
	padding: 1em 11px 0.25em;
}